### Method

# Gtk AccessibleListget_objects

since: 4.14

#### Declaration [src]

    GList*
    gtk_accessible_list_get_objects (
      GtkAccessibleList* accessible_list
    )

#### Description [src]

Gets the list of objects this boxed type holds.

Available since: 4.14

#### Return value

Type: A list of `GtkAccessible*`

A shallow copy of the objects.

The caller of the method takes ownership of the data container, but not the data inside it.